Bug 1246510 - vim-plugin-powerline: please add appdata metainfo file
Summary: vim-plugin-powerline: please add appdata metainfo file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: powerline
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-24 13:42 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2015-10-14 06:56 UTC (History)
1 user (show)

Fixed In Version: powerline-2.2-2.fc23 powerline-2.2-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-05 18:15:31 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2015-07-24 13:42:35 UTC
Please add .metainfo.xml for Gnome Software [1] so your plugin is visible in gnome-software. You can see the exammple in vim-command-t package. [3] shows a screenshot of gnome-software with current list of available plugins.

[1] https://fedoraproject.org/wiki/Packaging:AppData#.metainfo.xml_file_creation
[2] http://pkgs.fedoraproject.org/cgit/vim-command-t.git/tree/
[3] http://in.waw.pl/~zbyszek/fedora/vim-plugins.png

Comment 1 Fedora Update System 2015-09-17 14:55:22 UTC
powerline-2.2-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16100

Comment 2 Fedora Update System 2015-09-17 16:21:05 UTC
powerline-2.2-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16116

Comment 3 Fedora Update System 2015-09-17 21:29:35 UTC
powerline-2.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update powerline'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16100

Comment 4 Fedora Update System 2015-09-18 16:24:06 UTC
powerline-2.2-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update powerline'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16116

Comment 5 Fedora Update System 2015-10-05 18:15:24 UTC
powerline-2.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-10-14 06:56:38 UTC
powerline-2.2-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.